.v_list_block h3.product-name
{
	font-size:20px;	
	padding: 0;
	text-transform: none;
}
.v_list_block .m_bottom_15
{
	float:left;
}
.v_list_block .popup-with-zoom-anim
{
	margin-top:20px;
	display:block;
}

.v_list_block h3.product-name  a
{
	color: #000;
}
.v_list_block:hover h3.product-name a {
    color: #1f97ff;
    padding-top: 0px !important;
	
}
.available
{
	font-size: 12px;
	color: green;
}
.v_price {
  color: #1f97ff;
  float: left;
  font-size: 1.4rem;
  line-height: 1.6rem;
  text-align:right;
}
.v_space2  .price{

	font-size: 1.4rem !important;
}
.v_space2   .old-price{
	font-size:16px;
	color: #747474;
	text-decoration: line-through;
}
.description_table.txt-1{
	font-size: 14px;
	color: #4C4C4C;
}
.v_space2 i {
  font-size: 16px;
}
.v_space2 .old-price i {
  font-size: 14px;
}

.v_list.list_grid .btn-small {
    padding: 12px 20px 12px 20px !important;
}
.btn-small i {
	font-size: 22px;
	padding-right: 5px;
}

.v_table th, .v_table h5.product-name{
font-size:14px;
}
.v_table tr td, .v_table tr th{
padding: 7px;
vertical-align:middle;
text-align:center;
}
.v_table tr td{
font-size:14px;
}


.v_table tr td:first-child, .v_table tr th:first-child{
width:230px;
text-align:left;
padding-right:0
}

.v_table .quantity_wanted_p{
float:none !important;
margin:0 auto!important;
}

.v_table .quantity_wanted_p input{
width:50px;
border:1px solid black !important;
padding:5px !important;
border-radius:none !important;
}

.v_table .tch_price{
width:130px;
}
.v_table td .v_price{
font-size:15px;
}

.v_table td .btn-cart{
	padding:15px;
}
.v_table td .btn-cart:before{
content:none;
}
.v_table td .btn-cart strong{font-size:16px; margin:0;}
.v_table .tch_btn_c{
width:130px;
padding:0 5px;
}

.v_table tr:nth-child(odd){
background:#def0f5;
}

.v_table tr{
cursor:pointer;
transition:background .1s;
}
.v_table tr:hover{
background:#c3e7fb;
}